<?xml version='1.0' encoding='UTF-8'?>
<ROWSET>
<EXEC_SQL>COMMENT ON TABLE GE12       IS 'ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE15       IS 'ｱｸｾｽ調査ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE16       IS 'ﾕｰｻﾞｰﾊﾟﾗﾒｰﾀ定義'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE17       IS 'URL転送ﾃｰﾌﾞﾙ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE20       IS 'ﾕｰｻﾞｰﾛｰﾙ設定値ﾃｰﾌﾞﾙ'   </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE30       IS 'ﾊﾟﾗﾒｰﾀﾃｰﾌﾞﾙ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE31       IS '定型文ﾏｽﾀ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE32       IS '送信履歴ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE33       IS 'ｸﾞﾙｰﾌﾟﾏｽﾀ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE34       IS '宛先ﾃｰﾌﾞﾙ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE36       IS 'ﾊﾞｯﾁ送信ｴﾗｰﾃｰﾌﾞﾙ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE37       IS 'ﾒｰﾙﾎｽﾄ振分ﾏｽﾀ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE38       IS 'ﾌｧｲﾙ種別ﾏｽﾀ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE39       IS 'ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE50       IS '帳票要求ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE51       IS '帳票ﾃﾞｰﾀﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE52       IS '帳票ﾚｲｱｳﾄﾃｰﾌﾞﾙ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE53       IS '振分条件ﾏｽﾀ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE54       IS '帳票定義ﾏｽﾀ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE55       IS '出力先ﾏｽﾀ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE56       IS '帳票ｴﾗｰﾃｰﾌﾞﾙ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE57       IS '雛形明細定義ﾃｰﾌﾞﾙ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE58       IS 'RFIDﾚｲｱｳﾄﾃｰﾌﾞﾙ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE62       IS '伝送定義ﾏｽﾀ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE80       IS 'FAQﾃｰﾌﾞﾙ'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GE81       IS '新着情報ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA03      IS 'ｶﾗﾑ定義'               </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA04      IS 'ｺｰﾄﾞ定義'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA05      IS 'ﾛｰﾙﾏｽﾀ'                </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA06      IS 'ﾃﾞｰﾀﾛｰﾙﾏｽﾀ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA08      IS '項目名称定義(ﾗﾍﾞﾙ)'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA09      IS 'ﾕｰｻﾞｰｱｸｾｽ画面管理ﾃｰﾌﾞﾙ'</EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA10      IS 'ﾕｰｻﾞｰ定義'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GEA11      IS '画面定義'              </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE WKGE52_XIN IS 'WKGE52_XIN'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE WKGE54_XIN IS 'WKGE54_XIN'            </EXEC_SQL>
</ROWSET>
